Get users and groups that can view a graph

This endpoint returns the users that can view the graph. The graph needs to be shared with them as Viewer to appear here.

{
    "data": [
        {
            "attributes": {
                "first_name": "Bertram",
                "last_name": "Gilfoyle",
                "profile_phrase": "",
                "reputation": 1,
                "status": "active",
                "user_since": 1530008602
            },
            "id": "gilfoyle",
            "links": {
                "self": "https://www.virustotal.com/api/v3/users/gilfoyle"
            },
            "type": "user"
        }
    ],
    "links": {
        "self": "https://www.virustotal.com/api/v3/graphs/g5598743d5f3c699f1c90e76c2c2d541d41f1b56bd8114c06d181ed3f60cfcada/viewers?limit=10"
    }
}
Path Params
string
required

A 65 char length id which uniquely identify the graph.

Query Params
string

Maximum number of related objects to retrieve

int32

Continuation cursor

Headers
string
required

Your API key

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!